/* These styles set the background colour and any other style you want to attach to the rows int he theme.  */

/* Used mainly to set the bottom footer colour and to create a faux footer */



/* Body and Outer Wrapper
-----------------------------------------------------------------------------*/
body {
	background-image: url(../images/MCP_Background.jpg);
	background-repeat: repeat;

}
#fontHeading
.fullWrap, .outerWrapper, .fullWrap {	

}
.containerBG{
	}

/* Top Row - For top1 to top4 positions
-----------------------------------------------------------------------------*/
.topRow {
	background-image: url(../images/MCP_Header_Background.jpg);
	background-repeat: repeat-x;
} 
.topRow .containerBG {
	     margin-bottom: -70px;
    min-height: 110px;
    padding: 10px 0 60px;
}
#topWrapper {
	position:relative;}
#top1 {}
#top2 {}
#top3 {}
#top4 {
	position:absolute;
	bottom:0px;
	}
#top4 p{
	text-align:right;}


/* Header and Logo Row - For when logo is in the header row and for header1 to header4 positions
-----------------------------------------------------------------------------*/
.logoRow {}
.logoRow .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;}
#header1 {}
#header2 {}
#header3 {}
#header4 {}


/* Logo Div and Tagline
-----------------------------------------------------------------------------*/
#logo {}
#logo a {}
#logo img {}
#tagline {}
#tagline span {}



/* Nav row - for the menu position. See below for superfish styling
-----------------------------------------------------------------------------*/
.navRow {
	
}
.navRow .containerBG {
	    background-image: url("../images/MCP_Navigation.png");
    background-repeat: repeat-y;;
    padding: 0 0 30px;
}
#navWrap {}
#nav {}


/* Banner Row - For the banner position
-----------------------------------------------------------------------------*/
.bannerRow {}
.bannerRow .containerBG {
	background-image: url(../images/Banner-BG.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin: -33px 0 -33px 0px;
}
#banner {}
/* Above Below Positions
-----------------------------------------------------------------------------*/
#abovecontent, #belowcontent, #mainContent{
	margin:0px;}


/* Grid1 Row - Grid modules 1 to 4
-----------------------------------------------------------------------------*/
.grid1Row {}
.grid1Row .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;}
.gridWrap1 {}
#grid1 {}
#grid2 {}
#grid3 {}
#grid4 {}


/* Grid2 Row - Grid modules 5 to 8
-----------------------------------------------------------------------------*/
.grid2Row {}
.grid2Row .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;}
.gridWrap2 {}
#grid5 {}
#grid6 {}
#grid7 {}
#grid8 {}


/* Grid3 Row - Grid modules 9 to 12
-----------------------------------------------------------------------------*/
.grid3Row {}
.grid3Row .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;}
.gridWrap3 {}
#grid9 {}
#grid10 {}
#grid11 {}
#grid12 {}






/* Main Content
-----------------------------------------------------------------------------*/
.mainRow {}
.mainRow .containerBG, 
._products .navRow .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;
	padding: 30px 0 0;}
#mainWrap {}
#midCol {}


/* MidCol Layout Variations
-----------------------------------------------------------------------------*/
#midCol.One {}
#midCol.twoL {}
#midCol.twoR {}
#midCol.threeLR {}
#midCol.threeLC {}
#midCol.threeRC {}
#midCol.fourLRC {}



/* Main Layout Variations
-----------------------------------------------------------------------------*/
#mainWrap.One {}
#mainWrap.twoL {}
#mainWrap.twoR {}
#mainWrap.threeLR {}
#mainWrap.threeLC {}
#mainWrap.threeRC {}
#mainWrap.fourLRC {}



/* LeftCol Variations
-----------------------------------------------------------------------------*/
#leftCol {}
#leftCol.twoL {}
#leftCol.threeLR {}
#leftCol.threeLC {}
#leftCol.fourLRC {}


/* Center Col Variations
-----------------------------------------------------------------------------*/
#centerCol {}
#centerCol.threeRC {}
#centerCol.threeLC {}
#centerCol.fourLRC {}


/* rightCol Variations
-----------------------------------------------------------------------------*/
#rightCol {}
#rightCol.twoR {}
#rightCol.threeLR {}
#rightCol.threeRC {}
#rightCol.fourLRC {}



/* Above Main Content
-----------------------------------------------------------------------------*/
#above {}
#above.twoL {}
#above.twoR {}
#above.threeLR {}
#above.threeLC {}
#above.threeRC {}
#above.fourLRC {}


/* Advert4 to Advert6
-----------------------------------------------------------------------------*/
#belowcontent {}
#belowcontent1 {}
#belowcontent2 {}
#belowcontent3 {}


/* Advert1 to Advert3
-----------------------------------------------------------------------------*/
#abovecontent {}
#abovecontent1 {}
#abovecontent2 {}
#abovecontent3 {}



/* Below Main Content
-----------------------------------------------------------------------------*/
#below {}
#below.twoL {}
#below.twoR {}
#below.threeLR {}
#below.threeLC {}
#below.threeRC {}
#below.fourLRC {}



/* Breadcrumbs
-----------------------------------------------------------------------------*/
#breadcrumb {}
#breadcrumb .moduletable {}
.pathway img {}
span.breadcrumbs.pathway {}


/* Grid4 Row - Grid modules 13 to 16
-----------------------------------------------------------------------------*/
.grid4Row {}
.grid4Row .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;}
.gridWrap4 {}
#grid13 {}
#grid14 {}
#grid15 {}
#grid16 {}


/* Grid5 Row - Grid modules 17 to 20
-----------------------------------------------------------------------------*/
.grid5Row {}
.grid5Row .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;}
.gridWrap5 {}
#grid17 {}
#grid18 {}
#grid19 {}
#grid20 {}


/* Grid6 Row - Grid modules 21 to 24
-----------------------------------------------------------------------------*/
.grid6Row {}
.grid6Row .containerBG {
		background-image: url(../images/MCP_Shadow.png);
	background-position: center center;
	background-repeat: repeat-y;}
.gridWrap6 {}
#grid21 {}
#grid22 {}
#grid23 {}
#grid24 {}


/* Bottom Row - Bottom1 to bottom4 modules
-----------------------------------------------------------------------------*/
.bottomRow {}
.bottomRow .containerBG {
	background-image: url(../images/Contact_Background.jpg);
	background-position: center center;
	background-repeat: repeat-y;
}
.bottomWrap {}
#bottom {}
#bottom1 {
	padding: 5px 0 0 20px;}
#bottom2 {}
#bottom3 {}
#bottom4 {}


/* Footer Row - Footer Position
-----------------------------------------------------------------------------*/
.footerRow {
	background-image: url(../images/MCP_Footer_Copyrightbody_background.jpg);
	background-position: center center;
	background-repeat: repeat-y;
}
.footerRow .containerBG {
	background-image: url(../images/MCP_Footer_Copyrightbottom_background.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	}
#footer {}
#footerLeft {}
#footerRight {
	color: #FFFFFF;
    margin: 0 80px 0 0;}
img.jbLogo


/* Hidden Panel - Core often overriden in template overrides
-----------------------------------------------------------------------------*/
#toppanel {}
.tab {}
#panelInner {}
#panel {}
#panel1 {}
#panel2 {}
#panel3 {}
#panel4 {}
#backgroundPopup



/* Search
-----------------------------------------------------------------------------*/
#search {}
#search .inputbox,#search_searchword {}
#searchForm .button {margin-top: 8px}

 
 
 
/* Typography
-----------------------------------------------------------------------------*/

a {color:#333}
 p {margin: 8px 0}
/* Headings */
h1,.componentheading {color: #333} 
h2,.contentheading,h2 a {color: #333;line-height: 1.4em}
h3,.moduletable h3 {color: #333;font-size: 1.6em}
h4 {color: #333} 
h5 {color: #fff;background: #333;padding: 2px 0 2px 4px}
h6 {color: #fff;background: #999;padding: 2px 0 2px 4px}




/* Menu
-----------------------------------------------------------------------------*/
/* Top Row ul */
#nav ul,.moduletable-superfish ul {}

/* Top Row ul li */
#nav ul li,.moduletable-superfish ul li {}


/* Top Row ul li a and spans for parent items */
#nav ul li a,
#nav ul li span.mainlevel span,
#nav a.mainlevel.sf-with-ul
{padding: 6px 25px 8px;}

/*  Em applied to menu items*/
#nav em,.moduletable-superfish em,#paneltab em {}

/* Top Level hovers */
#nav ul li span.expanded,.moduletable-superfish  ul li span.expanded {}
 #nav ul li span.mainlevel{} 

/* Active top level states */
#nav ul li.active a, .moduletable-superfish  ul li.active a,
#nav ul li.active span.mainlevel span,.moduletable-superfish ul li.active span.mainlevel span
{}


/* Sublevel a and spans reset */
.moduletable-superfish li:hover ul,.moduletable-superfish ul li.sfHover ul,#nav li:hover ul,#nav ul li.sfHover ul 
{top:25px;
}

#nav ul li li a,.moduletable-superfish ul li li a,
#nav ul li li span.mainlevel span,.moduletable-superfish span.mainlevel li span,
#nav ul.menu li li a.mainlevel.sf-with-ul,.moduletable-superfish ul.menu li li a.mainlevel.sf-with-ul,
.moduletable-superfish li li a.mainlevel.sf-with-ul,#nav li li a.mainlevel.sf-with-ul
{}

#nav ul li li:first-child a {}
#nav ul li li:last-child a,#nav ul li li:last-child span.mainlevel span,#nav li li:last-child a.mainlevel.sf-with-ul {}

#nav ul li li:last-child li a,#nav ul li li:last-child li span.mainlevel span,#nav li li:last-child li a.mainlevel.sf-with-ul {}

#nav ul li li:last-child a:hover,#nav ul li li:last-child span:hover {}
#nav ul li li:last-child li a:hover,#nav ul li li:last-child li span:hover {}

/* Sublevel Hover states */
#nav ul li li a:hover, 
#nav ul li li span.mainlevel:hover
{}


/* Sublevel Parent */
#nav ul li li a.mainlevel.sf-with-ul span,
#nav ul li li span.sf-with-ul
{}


#nav ul li li a.mainlevel.sf-with-ul span:hover,
#nav ul li li span.sf-with-ul:hover
{}


/* Resets children of active spans */
#nav ul li.active li, .moduletable-superfish  ul li.active li,
#nav ul li.active li a,.moduletable-superfish ul li.active li a,
#nav ul li.active li span.mainlevel span,.moduletable-superfish  ul li.active li span.mainlevel span
{

}  


/* Active sub level states */
#nav ul li.active li#current.active a, .moduletable-superfish ul li.active li#current.active a,
#nav ul li li.active a.mainlevel,.moduletable-superfish ul li li.active a.mainlevel
{}


/* Third level a and spans reset */
#nav ul li li.active li a.mainlevel span,.moduletable-superfish  ul li li.active li a.mainlevel span
{}


/* Background for sub level items */
#nav li ul {}
#nav li ul ul {}



/* Left Column Top level Menus
-----------------------------------------------------------------------------*/
/* Left Col ul and ul li reset */
#leftCol ul,#leftCol ul li {}

/* Left Col ul Margins */
#leftCol ul li.active ul {}
#leftCol ul li.active ul ul {}


/* Left Col top level a and spans */
#leftCol ul li a,
#leftCol ul li.active span.mainlevel span,
#leftCol ul li span.mainlevel span 
{}


/* Left Col hover states */
#leftCol ul li a:hover
{}  


/* Left Col two line menu colour */
#leftCol em {}

/* Left Col a active colour */
#leftCol ul li#current.active a {}


/* Left Col Top level active states  */
#leftCol ul li.active a,
#leftCol ul li.active span.mainlevel span
{}


/* Top level panel menu  */
.moduletable-panelmenu ul li span.mainlevel 
{}

.moduletable-panelmenu ul li span.mainlevel span:hover  {}

.moduletable-panelmenu ul li.active span {}

/* Left Column Sub level Menus
-----------------------------------------------------------------------------*/

/* Left Col Sub menus */
#leftCol ul li li a,
#leftCol ul li#current.active li a 
{} 

/* Left Col Active sub level states and resets */
#leftCol ul li.active li a,
#leftCol ul li.active li.active span,
#leftCol ul li li a,
#leftCol ul li.active li.active li span
{} 


#leftCol ul li.active li#current.active a 
{}



/* Sub level panel menu  */
.moduletable-panelmenu ul li li span.mainlevel 
{}

.moduletable-panelmenu ul li li span.mainlevel span:hover  
{}



/* Left Column Sub Sub level Menus
-----------------------------------------------------------------------------*/
/* Resets background on sub sub level items */
#leftCol ul li.active li#current.active li a 
{}

/* Left Col Sub Sub menus */
#leftCol ul li.active li.active li a,
#leftCol ul li.active li#current.active li a,
#leftCol ul li.active li.active li#current.active a,
#leftCol ul li li li span
{} 

#leftCol ul li.active li.active li span {}
#leftCol ul li.active li.active li#current.active a {}





/* Input Styling
-----------------------------------------------------------------------------*/
.inputbox,input#email {}


/* JB HTML Overrides
-----------------------------------------------------------------------------*/
div.jbFrontPage {}
#jbArticle {} 
div.jbSection {}
div.jbCategory {}



/* Blog Layout markup
---------------------------------------------------*/
.article_row,
.leading,
.leading_separator {}



/* PDF Buttons
---------------------------------------------------*/
div.buttons {}
.buttons img {}


/* Div that holds the title, author date etc etc
---------------------------------------------------*/
div.jbMeta {} 


/* Sections and Categories
---------------------------------------------------*/
div.jbSectCat {}
span.jbSections {}
span.jbCategories {}


/* Author + Date Styling
---------------------------------------------------*/
span.jbModifydate {}
span.jbAuthor {}
div.jbCreatedate,span.jbAuthor {}


/* Read more
---------------------------------------------------*/
div.jbReadmore,.slideshowContent a span {}
a.jbReadon {}


.itemBackToTop{
	visibility:hidden;
	height:0px;}
._index div.itemView{
	border:0px;}
.footerRow .containerBG{
		padding:0px 0px 30px 0px;}			
.bottomRow .containerBG{
	padding:10px 0px 0px 0px;}

/* Super Fish Menu customisation
---------------------------------------------------*/
/*Corrected the width as the 960 grid was giving the wrong width */
.moduletable-superfish ul li, #nav ul li{
	width:216px !important;}
.moduletable_nav{
	}
#navWrapper{}
.moduletable-superfish ul, #nav ul{
	margin-top:0px !important;}
.sf-menu, .sf-menu *{
	text-align:right;}
.moduletable-superfish li#current, #nav li#current .moduletable-superfish li.active, #nav li.active, .moduletable-superfish ul li.parent.active, #navul li.parent.activ
,.moduletable-superfish ul li, #nav ul li,#nav li ul li.item8 {
	background-image: url(../images/MCP_nav_background.png);
	background-repeat: no-repeat;
	background-position: center top;
	border:0;
	height:40px;	
}
.moduletable-superfish li ul , #nav li ul, .moduletable-superfish li ul, #nav li ul 
{
	}
.moduletable-superfish li ul li, #nav li ul li, .moduletable-superfish li ul li#current, #nav li ul li#current{
	background-image: url(../images/MCP_nav_dropdown_bg.jpg);
	background-repeat: repeat;
	background-position: center top;
}
.sf-menu a, .sf-menu li , .sf-menu .active, .sf-menu #current, .sf-menu a:visited,
.moduletable-superfish li ul li, #nav li ul li, .moduletable-superfish li ul li#current, #nav li ul li#current{
	border:0;
	background-color:transparent;
	color:#fff;}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active{
	background:none;
	color:#1133AA;}
#nav li ul li, #nav li li:hover {
	background-image: url(../images/MCP_navsubmenu_background.png);
	background-position: center bottom;
	background-repeat: repeat;
	}
/*Products Tables*/
._products table {

	
	}
.catItemExtraFieldsLabel,._products td,._products th, .moduletable_products h3,
 .moduletable_products div.k2CategoriesListBlock ul li a
{background-color:#f5f4f1;
	border:2px solid #fff;
	text-align:center;
	font-weight:bold;
	padding:10px;}
._products td{
	padding:0px;}
.catItemExtraFieldsLabel, ._products th , .moduletable_products h3, .moduletable_products div.k2CategoriesListBlock ul li a:hover
.moduletable_products div.k2CategoriesListBlock ul li a:active, div.itemListCategory{
	background-color:#e4e0d6;}
	div.itemListCategory h2{
		color:#fff;}
.catItemExtraFieldsLabel, ._products th , #breadcrumb, div.k2BreadcrumbsBlock span.bcTitle{
	color:#a39161;}
	div.k2BreadcrumbsBlock span.bcTitle{font-weight:bold;}
._products td, div.k2BreadcrumbsBlock a, div.itemHeader h2.itemTitle{
	color:#818282;}	
 ._products td p{
	 font-weight:bold;
	 text-align:center;}
	._products  .bottomRow td,
	._products  .bottomRow th{
		border:none;
		background:none;
		font-weight:normal;} 					
	._products div.catItemHeader h3.catItemTitle{
		text-transform:
		uppercase;}
		.componentheading_products{
			visibility:hidden;
			height:0px;}
._products div.k2CategorySelectBlock form select,div.subCategory{
	background-color:#f5f4f1;}
._products div.k2CategorySelectBlock form select{width: 100%;}
.moduletable_products{
	margin:15px 0px;
	width:110%;}
.moduletable_products h3{
	text-align:left;}
.moduletable_products div.k2CategoriesListBlock{
	padding:0px 0px 0px 0px;}
.moduletable_products div.k2CategoriesListBlock ul li a{
	padding: 10px 10px 10px 0px;}
 .moduletable_products div.k2CategorySelectBlock form select option{
	 background-color:#f5f4f1;}
._products .navRow .containerBG{
	padding:0px;}
	div.itemHeader h2.itemTitle{
		font-family:inherit;}
._products #invisible{
	display:none;
	visibility:hidden;
	overflow:hidden;}
.value{
	font-weight:bold;
	color:#818282;}
.odd,.even{
	border-bottom:5px solid #fff;
	background:none;}
	
.catItemExtraFieldsLabel ul li, div.catItemExtraFields ul li, 
div.genericItemExtraFields ul li{
	text-align:center;
	display:block;
	}

.catItemExtraFieldsLabel ul,ul li.odd, ul li.even{
margin:0px;}
div.catItemExtraFields, div.genericItemExtraFields {
    border-top: 1px none #DDDDDD;
    margin: 0px 0 0;
    padding: 0px 0 0;
}

div.subCategory h2 a {
    text-transform: uppercase;
}
td.catItemExtraFieldsLabel {
	padding: 0px;
	background-color: #F5F4F1;}